A {
	COLOR: #333333;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	
}

DIV,FORM,TD,BODY,SPAN{FONT-SIZE:9pt;}

DIV {margin:0;}

A:link  {
    text-decoration:   none;
}

A:visited   {
    text-decoration:    none;
}

A:active    {
    text-decoration:    none;
}

A:hover {
    text-decoration:    underline;
}